
# normalize these files. Always LF on checkout and always LF on checkin
.gitignore eol=lf
.gitattributes eol=lf
*.sh text eol=lf
*.ini text eol=lf
*.xml text eol=lf
*.h eol=lf
*.hpp eol=lf
*.hxx eol=lf
*.c text eol=lf
*.cpp text eol=lf
*.cxx text eol=lf
*.htext eol=lf
*.txt text eol=lf
*.glsl text eol=lf

# Binary files, should never be normalized.
*.exe binary
*.dll binary
*.so binary
*.png binary
*.jpg binary
*.jpeg binary
*.gif binary
*.ico binary